/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nВсе права защищены.";

NSCalendarsUsageDescription = "Evernote может помочь в подготовке заметок и фиксации результатов для проведения более продуктивных встреч.";

NSContactsUsageDescription = "Evernote может помочь вести совместную работу с друзьями и коллегами.";

NSLocationUsageDescription = "Evernote отмечает ваши заметки данными геолокации в процессе их создания, чтобы упростить поиск в будущем.";

NSMicrophoneUsageDescription = "Создавайте голосовые напоминания и аудиозаметки.";

NSCameraUsageDescription = "Фотографируйте и сканируйте документы, чтобы добавить их в заметки.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Добавить в Evernote";
